/*
Theme Name: Birdtracker3 Child
Template: Birdtracker3
Author: Peter Young
Description: Artisteer-generated theme
Tags: fixed-width,left-sidebar,two-columns,valid HTML5,widgets
Version: 1.0.1483261658
Updated: 2017-01-01 19:07:38

*/

/** EDIT AD FONT **/

.awpcp-updated.updated a {
color: brown;
}

/** FORM SUBMIT BUTTONS **/
input#submit.button.art-button {
background-color: #e7c25d;
color: brown;
}

/** REGION SELECTOR LABELS **/

.awpcp-region-selector .awpcp-region-selector-partial label, .awpcp-multiple-region-selector .awpcp-region-selector .awpcp-region-selector-partial label {
color: black;
padding-bottom: 15px;
}


/** HIDE LI ON REGION SELECTOR **/

.awpcp-region-selector .awpcp-region-selector-partial, .awpcp-multiple-region-selector .awpcp-region-selector .awpcp-region-selector-partial {
list-style-type: none !important;
background-color: none;
}

/** FORM INPUT FIELDS **/

input.button.art-button {
background-color: #e7c25d;
color: brown;
}

.inputbox {
height: 40px;
font-size: 20px !important;
}



/** FONT SIZES LARGER ACROSS SITE **/

.awpcp-form-spacer-title label {
font-size: 20px !important;
margin-bottom: 15px;
}

/*.email {
margin-left: 20px !important;
}
*/
label {
font-size: 20px !important;
margin-bottom: 15px;
}

p {
font-size: 20px !important;
}

ul.awpcp-menu-items.clearfix {
font-size: 20px !important;
}

#awpcp-category-dropdown,
#ad-user-id,
#submit.button.art-button,
.awpcp-form-steps-step,
span.awpcp-error  {
font-size: 20px;
}

a {
font-size: 18px;
}

/** FORM SUBMIT BUTTON **/

input.button.art-button {
font-size: 20px !important;
}

/** ERROR MESSAGE **/

span.awpcp-error {
background-color: red !important;
color: white;

}
.awpcp-category-dropdown {
margin-bottom: 10px !important;
}

/** HIDING LIST STYLE ON FORM **/

ul {
list-style: none !important;
}

/** MENU FONT **/

ul.art-hmenu-3 a {
font-size: 26px !important;
}

/** DISPLAYING ADS CORRECTLY **/


.art-postcontent,
.art-postheadericons,
.art-postfootericons,
.art-blockcontent,
ul.art-vmenu a {
color: black !important;
}
h4 a {
color: #e7c25d !important;
background-color: #4f7a38 !important;
}

.awpcp-title a,
.awpcp-title {
color: #e7c25d !important;
background-color: #4f7a38 !important;
} 
}